WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP-PageNavi] 'Last' arrow throwing an error with Elegant theme

[Plugin: WP-PageNavi] 'Last' arrow throwing an error with Elegant theme

  • The topic ‘[Plugin: WP-PageNavi] 'Last' arrow throwing an error with Elegant theme’ is closed to new replies.